rte_ring_zc_data(3)

NAME
rte_ring_zc_data

SYNOPSIS

#include <rte_ring_peek_zc.h>

Detailed Description

Ring zero-copy information structure.

This structure contains the pointers and length of the space reserved on the ring storage.

Definition at line 82 of file rte_ring_peek_zc.h.

Author

Generated automatically by Doxygen for DPDK from the source code.